@charset "utf-8";
/* CSS Document */

/* 大阪大学高等司法研究科HP*/

/* PC用CSS   画面サイズ：800px以上のときに使用*/


/* ========BASIC======== */
html {
}

body {
	min-width:1080px;
    margin:0 auto;
	padding:0;
	font-family:"メイリオ", Meiryo,"Hiragino Kaku Gothic Pro",HiraKakuPro-W3,"ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック";
	color:#000;
	letter-spacing:1px;
	font-size:97%;
}

br {
    letter-spacing:normal;
}

a{
	color:#0000CC;
	}

.none_deco{
	text-decoration:none;
}

a:visited{
	color:#0000CC;
	}


a:hover{
	color:#0099FF;
	}

img {
    border:0;
    vertical-align:bottom;
	margin:0;
	padding:0;
}

a:hover img{
	opacity:0.7;
	filter: alpha(opacity=70);
}

.anchor{
	padding-top:90px;
	margin-top:-90px
}

h1{
	background-image:url(../images/logo.png);
	width:500px;
	height:100px;
	display:block;
	float:left;
	text-indent:120%;
	white-space:nowrap;
	overflow:hidden;
	margin:0;
	padding:0;
}

h1 a{
	width:500px;
	height:100px;
	display:block;
	float:left;
}

h2 {
    clear:both;
    padding:6px 16px;
    line-height:1.4em;
	font-size:1.2em;
	font-weight:600;
	text-align:left;
	margin:6px 15px 30px 10px;
	background-color:#CFE6FF;
	box-shadow: 0 4px 4px 0 rgba(0, 0, 0, .5);
	letter-spacing:1.5px;
}

h3 {
    clear:both;
    margin:35px 15px 20px 20px;
    font-size:1em;
    font-weight: bold;
    line-height:1;
	letter-spacing:2px;
	padding:8px 3px 6px 9px;
	color:#009;
	border-left:#009 solid 5px;
	background-color:#EEE;
}


h4 {
	margin:30px 20px 20px 25px;
	padding:2px 5px;
	color: #000;
	font-size:1em;
	border-bottom: #06C solid 3px;
}


h5 {
    margin:30px 20px 20px 27px;
	padding:0 0 0 17px;
    font-weight:bold;
    font-size:1em;
/*    line-height:1.4em;
/* 	background-image: url(../images/h4.gif); */
	background-repeat:no-repeat;
	}


h6 {
    font-size:0.95em;
	margin:30px 0 18px 27px;
	color:#000;
}

p {
    margin:10px 15px 1em 35px;
    line-height:1.7em;
	font-size:0.85em;
	padding:0;
}




ol{
	margin:30px 20px 20px 50px;
	padding:0;

}

ol li{
	margin:17px 10px;
	padding:0 5px;
	font-size:0.9em;
	}

ul{
	margin:15px 0 0 30px;
	padding:0;}

ul li{
	margin:10px 30px;
	padding:0 0 0 3px;
	font-size:0.9em;
}

table{
	margin:20px 35px 30px 35px;
	border:#666666 solid 1px;
	border-collapse:collapse;

	}

table th{
	border:#666666 solid 1px;
	border-collapse:collapse;
	background-color:#DDD;
	font-size:0.9em;
	text-align:center;
	padding:3px 7px;
}

table td{
	border:#666 solid 1px;
	border-collapse:collapse;
	font-size:0.9em;
	padding:3px 7px;
}

.td_01{
	font-weight:bold;
	background-color:#DDEEFF;
	}


.clear{
	clear:both;
	}

.img_r{
	float:right;
	margin:0 5px 15px 20px;
	}

.img_r2{
	float:right;
	margin:0 5px 50px 20px;
	}

.img_l{
	float:left;
	margin:0 20px 15px 5px;
	}

.img_l2{
	float:left;
	margin:0 20px 50px 5px;
	}

.right{
	text-align:right;
}

.center{
	text-align:center;}

.big{
	font-size:1em;
	font-weight:bold;}

.m_p{
	font-size:0.9em;
	line-height:1.6em;}

.big_p{
	font-size:1em;
	line-height:1.7em;}


.big_title{
	font-size:1.6em;}

.non-border table{
	border:none;
	border-style:none;
}

.non-border table td,th{
	border:none;
	border-style:none;
}

.non-mark{
	list-style:none;
	margin:0;
	}

dl{
	margin:20px 30px;
	padding:0;
}

dt{
	margin:0;
	padding:0;
	font-weight:bold;
	font-size:0.9em;
}

dd{
	margin:10px;
	padding:0;
	font-size:0.9em;
    text-align:justify;
}



/* 修了生からのメッセージ
/about/message.html*/
.message_for_you dl{
    clear:both;

}

.message_for_you dt{
    margin-left:10px;
}

.message_for_you dt img{
    float:left;
    margin-top:10px;
    padding:0px 15px 15px 0px;
}

.message_for_you h4{
    clear:both;

}

.img_ari{
    width:80%;
    float:right;

}

.message_intv_movies h3{
    margin-top:30px;
}

.message_intv_movies dt{
    margin-left:10px;
}

.accordion-box {
    position: relative;
}
.accordion-box label {
    height: 140px; /* グラデーションの高さ */
    cursor: pointer;
    text-align: center;
    font-size: 12px;
    position: absolute;
    bottom: 0;
    width: 100%;

    /* 以下グラデーションは「背景が白」に併せて設定しています */
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.95) 90%);
    background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.95) 90%);
    background: -o-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.95) 90%);
    background: -ms-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.95) 90%);
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.95) 90%);
}
.accordion-box input:checked + label {
    background: inherit; /* 開いた時には背景グラデーションを消す */
}
.accordion-box label:after {
    content: "続きをよむ"; /* ラベルの文字 */
    letter-spacing: .05em;
    line-height: 2.5rem;
    position: absolute;
    bottom: 20px;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    color: #006633;
    background-color:whitesmoke;
    width: 18.75rem;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    border:1px solid silver;
}
.accordion-box label:before {
    content: "↓";
    font-weight: 700;
    position: absolute;
    bottom: 30px;
    left: 50%;
    -webkit-transform: translate(-140px, 0);
    transform: translate(-140px, 0);
    background-color:white;


    z-index: 1;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    width: 20px;
    height: 20px;
    line-height: 20px;
}
.accordion-box input {
    display: none;
}
.accordion-box .accordion-container {
    overflow: hidden;
    height: 150px; /* 開く前に見えている部分の高さ */
    -webkit-transition: all 0.1s;
    -moz-transition: all 0.1s;
    -ms-transition: all 0.1s;
    -o-transition: all 0.1s;
    transition: all 0.1s;
}


.accordion-box input:checked + label {
    /* display: none ; 閉じるボタンは要らないとき */
}
.accordion-box input:checked + label:after {
    content: "閉じる";
}
.accordion-box input:checked + label:before {
    content: "↑";
}
.accordion-box input:checked ~ .accordion-container {
    height: auto;
    padding-bottom: 80px; /* 閉じるボタンのbottomからの位置 */
    -webkit-transition: all 0.1s;
    -moz-transition: all 0.1s;
    -ms-transition: all 0.1s;
    -o-transition: all 0.1s;
    transition: all 0.1s;
}





/* ========レイアウト======== */

#container_slide {
    width:100% auto;
    margin:0 auto;
	text-align:center;
}


#container_01 {
    width:100%;
    margin:0 auto;
	padding:0;
	text-align:center;
	background-color:#DEF;
}

#container_02 {
    width:100% auto;
    margin:0 auto;
	text-align:center;
	padding:0;
}

#container_03 {
    width:100% auto;
    margin:0 auto;
	text-align:center;
}



/*========= ヘッダー =========*/

#header{
	width:100% auto;
	height:100px;
	margin:0 auto;
	text-align:center;
	}


#header .top_logo{
	display:none;
}

#header .sp_menu{
	display:none;
}

#dr-menu{
	display:none;
}


#head{
	width:1080px;
	height:100px;
	position:relative;
	margin:0 auto;
	text-align:left;
	}

#head_left{
	width:500px;
	height:100px;
	float:left;
	}

#head_right{
	width:580px;
	height:100px;
	float:right;
	}

#topmenu{
	float:right;
	width:580px;
	height:30px;container_01
	text-align:right;
	}

#topmenu ul{
	margin:5px 0;
	padding:0;
	float:right;
	}

#topmenu li {
	display:inline;
	padding:0 6px 0 8px;
	margin:0 ;
	border-left:#999 solid 1px;
	line-height:1em;
	font-size:12px;
	}

#topmenu li a{
	text-decoration:none;
	}
#topmenu .non_b {
	border-left: none;
	}


#head .doc_request{
	width:120px;
	height:25px;
	float:right;
	margin:25px 0 0;
	}

#head .sizechange{
	width:175px;
	float:right;
	text-align:left;
	padding:0;
	margin:25px 5px 0 0;
	line-height:1;
	font-size:100%;
	float:right;
}

#head #fontSize{
	width:200px;
	margin:0;
	padding:0;
	display:inline;
}

#head #fontSize li{
	display:block;
	float:left;
	list-style:none;
	padding:0;
	margin:0 2px 0 0;
}



/* ========検索フォーム======== */

#head .head_search{
	width:145px;
	height:25px;
	position:relative;
	float:right;
	margin:25px 20px 0 0;
}

#head .head_search form, input {
  margin: 0; /* マージンをリセット */
}

#head .head_search form {
  position:relative; /* 基準位置とする */
}

#head .head_search input[type="search"] {
	width: 115px;
	height: 25px;
	margin:0;
	padding: 0 0 0 3px;
	border:0;
	/* background-image:url(../images/s_win.jpg);  */
	position: absolute;
	border:#999 solid 1px;
	left:0;
	color:#333;
	font-family:'メイリオ', Meiryo;
	font-size:12px;
}

#head .head_search input[type="image"] {
  border: 0;
  padding: 0;
  margin:0;
  width: 25px;
  height: 25px;
  position: absolute;
  left:120px;
}



/* ========グローバルナビ======== */

#headline {
	width:100% auto;
	height:40px;
	margin:0 auto;
	text-align:center;
	padding:0;
	background-color:#1D2087;
}


.headmenu{
	position: relative;
	list-style-type: none;
	width: 1080px;
	height: 40px;
	margin: 0 auto;
	padding: 0;
}

.headmenu ul{
	position: relative;
	list-style-type: none;
	width: 1080px;
	height: 40px;
	margin: 0 auto;
	padding: 0;
}

.headmenu ul li {
	list-style: none;
	margin:0;
	padding:0;
	font-size:14px;
	float: left;
	position: relative;
	width: 180px;/*親メニューの幅*/
	height: 40px;/*親メニューの高さ*/
	line-height: 40px;
	background:#1D2087;/*親メニューの背景色*/
	color: #FFF;/*親メニューの文字色*/
	text-align:center;
	font-weight:bold;
}

.headmenu ul li a {

	color: #FFF;
	display: block;
	text-decoration: none;
}

.headmenu ul li:hover {
  background:#06C;/*ホバー時の親メニューの背景色*/
  color:#fff;/*ホバー時の親メニューの文字色*/
  border-bottom:#246 1px solid;
  height:39px;
}

.headmenu ul li a:hover {
  background:#06C;/*ホバー時の親メニューの背景色*/
  color:#fff;/*ホバー時の親メニューの文字色*/
  border-bottom:#246 1px solid;
  height:39px;

}

.headmenu ul li ul {
  position: absolute;
  width:180px;
  top:40px;
  z-index:100;
}

.headmenu ul li ul li {
  visibility: hidden;
  font-size:13px;
  overflow: hidden;
  width: 180px;/*サブメニューの幅*/
  height:0;
  background:#06C;/*サブメニューの背景色*/
  border-top: #69F 1px solid;
  border-bottom:#246 1px solid;
}

.headmenu ul li ul li:hover, .headmenu ul li ul li a:hover {
  background: #48F; /*ホバー時のサブメニューの背景色*/
  height:39px

}

.headmenu ul li:hover ul li, .headmenu ul li a:hover ul li{
  visibility: visible;
  overflow: visible;
  height:39px;/*サブメニューの高さ*/
  z-index: 10;
  -moz-transition:0.5s;
  -webkit-transition:0.5s;
  -o-transition:0.5s;
  -ms-transition:0.5s;
  transition:0.5s;
}

.small-font{
	font-size:11px;
	letter-spacing:0;
}

.fixed {
	position:fixed;
	top:0;
	left:0;
	right:0;
	z-index:500;
}

.nav {
	padding:0;
	margin:0 auto;
	}


/* -------- カテゴリ画像 -------- */

#category_photo{
	max-width:1200px;
	min-width:1080px;
	margin:0 auto;
	padding:0;
	text-align:center;
}

#category_photo img{
	width:100%;
	margin:0 auto;
	padding:0;
	text-align:center;
}



/* -------- コンテンツ -------- */

#contents{
	width:1080px;
	min-height:500px;
	margin:0 auto;
	padding:0;
	background-color:#FFF;
	}

#contents_main{
	width:805px;
	margin:0 20px 50px 0px;
	float:left;
	text-align:left;
	}


/* -------- パンくずナビ -------- */

#pankuzu{
	width:790px;
	margin:10px 20px 5px 10px;
	padding:0px;
	font-size:0.75em;
	text-align:left;
	}

/* -------- サイドメニュー -------- */

#side_menu{
	width:255px;
	position:relative;
	float: right;
	text-align:left;
	margin:30px 0 50px 0;
	}


#side_menu ul{
	margin:0 0 20px 0;
	padding:0;
	}



#side_menu li{
	display:block;
	width:255px;
	list-style:none;
	margin:0;
	padding:0;
	word-wrap: break-word;
	border-bottom:#666 dotted 1px;
	}

#side_menu li a{
	display:block;
	width:225px;
	padding:10px 0px 10px 30px;
	list-style:none;
	font-size:13px;
	word-wrap: break-word;
	background-image:url(../images/navi_bk.png);
	background-repeat:no-repeat;
	text-decoration:none;
	color:#00C;
	}



#side_menu ul li a:hover{
	display:block;
	background-color:rgba(0,150,255,0.1);
	list-style:none;
	width:225px;
	padding:10px 0px 10px 30px;
	text-decoration:none;
	color:#00C;
	}



#side_menu .top{
display:block;
	width:230px;
	padding:9px 0px 10px 25px;
	border-top:#666 dotted 1px;
	list-style:none;
	font-size:14px;
	font-weight:bold;
	word-wrap: break-word;
	text-decoration:none;
	color:#FFF;
	background-color:#06C;
	}


#side_menu .sub{
	margin:0;
	padding:0;
}



.non-border{
	border:none;
	}
#side_menu .sub ul {
	margin:0;
	padding:0 0 5px 0;
	border:none;
}

#side_menu .sub ul li{
	margin:0;
	padding:0;
	border:none;

}
#side_menu .sub li a {
	display:block;
	background-image: url(../images/navi_bk2.png);
	margin:0;
	font-size:12px;
	list-style:none;
	text-decoration:none;
	border:none;
	width:210px;
	padding:2px 0px 3px 45px;
}


#side_menu .sub li a:hover{
	display:block;
	background-color:rgba(0,150,255,0.1);
	list-style:none;
	text-decoration:none;
	width:210px;
	padding:2px 0px 3px 45px;
}

#side_menu img{
	margin-bottom:7px;
}

/* -------- フッター -------- */

#foot{
	bottom:28px;
	width:100% auto;
	background-color:#EAEAEA;
	border-top:#CCC solid 1px;
	margin:0 auto;
	padding:0;
	text-align:center;
	}


#footer{
	width:1080px;
	margin:0 auto;
	padding:20px 0px;
	height:280px;
	bottom:0;
	position:relative;
	text-align:left;

	}

#footer .logo{
	min-width:180px;
	margin:0 25px 0 20px;
	float:left;
	text-align:left;
	padding:0;
	}

#footer .logo p{
	margin:8px 0px 0 5px;
	line-height:1.2em;
	font-size:11px;
	text-align:left;
	}

#footer .logo img{
	margin:0;
	padding:0;
	width:180px;}


#footer .c_copy{
	float:left;
	width:380px;
	margin-top:-75px;
	font-size:14px;
	font-weight:bold;
	margin-left:25px;
	color:#1D2087;
	}


#footer .menu{
	min-width:100px;
	float:left;
	margin-left:30px;
	padding-top:0px;
	}

#footer .menu p{
	font-size:12px;
	margin:0;
	padding:0;
	line-height:2.2em;
	font-weight:bold;
	}

#footer .menu a{
	text-decoration:none;
	color:#006;
	}

#footer .menu a:hover{
	text-decoration: underline;
	color:#03C;
	}

#footer .menu ul{
	margin:0 0 10px 5px;
	padding:0;
	list-style:none;

	}

#footer .menu ul li{
	font-size:10.5px;
	margin:0;
	padding:0;
	list-style:none;
	line-height:1.6em;
	}

#footer .tekigou{
	float:left;
	width:120px;
	margin-right:50px;
	}


#footer_2{
	width:100% auto;
	height:30px;
	bottom:0;
	margin:0;
	padding:10px 0;
	background-color:#1D2087;
	text-align:center;

	}
#copyright{
	width:1080px;
	height:30px;
	bottom:0;
	margin:0 auto;
	padding:0;
}


#copyright p{
	text-align:center;
	color:#FFF;
	text-align:center;
	font-size:10px;
	margin:0;
	padding:5px 70px 0 0;
	}

#copyright img{
	float:left;
	margin:0 0 0 20px;
	padding:0;
	}

#footer .sp_menu {
	display:none;
}

/* ========PAGRTOP CUSTOMIZE========= */


#pageTop {
    position:fixed;
	display: inline-block;
    right:40px;
    bottom:40px;
	z-index:600;

}

#pageTop a {
    display:block;
    padding:5px 10px;
    color:#fff;
    font-size:0.7em;
    text-decoration:none;
    background:#1D2087;
    -moz-border-radius:5px;
    border-radius:5px;
	font-weight:bold;
}

#pageTop a:hover {
	color:#FFCC33;
}

/*========マージン========*/

.mg-r_5{
	margin-right:5px;}

.mg-r_10{
	margin-right:10px;}

.mg-r_20{
	margin-right:20px;}

.mg-t_20{
	margin-top:20px;}

.pd-t_20{
	padding-top:20px;}


.pd-l_20{
	padding-left:20px;}


.pc_none{
	display:none;}
